How to use SyntaxHighlighter version 2.1.364

May 31, 2012 at 11:02 AM

How to use SyntaxHighlighter version 2.1.364 in BlogEngine 2.6.